# Class CIM_ReflectorNonClientService
extends CIM_Dependency

This association will serve as the base class for handling BGP routing information for the non-clients of the reflector of this Cluster.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_ReflectorNonClientService

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | This association will serve as the base class for handling BGP routing information for the non-clients of the reflector of this Cluster.
UMLPackagePath | string | CIM::Network::BGP
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_ReflectorNonClientService | CIM_BGPCluster
Dependent | CIM_ReflectorNonClientService | CIM_BGPService

## Class Methods